## openexrdec openexrdec |

## Types and Values

struct | GstOpenEXRDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstVideoDecoder
                        ╰── GstOpenEXRDec

## Description

## Synopsis

### Element Information

plugin | openexr
author | Sebastian Dröge <sebastian@centricular.com>
class | Codec/Decoder/Video

### Element Pads

name | sink
direction | sink
presence | always
details | image/x-exr

name | src
direction | source
presence | always
details | video/x-raw, format=(string)ARGB64, width=(int)[ 1, 2147483647 ], height=(int)[ 1, 2147483647 ], framerate=(fraction)[ 0/1, 2147483647/1 ]

## Functions

## Types and Values

### struct GstOpenEXRDec

    struct GstOpenEXRDec;